Bug 740494 - [abrt] tracker-0.12.0-1.fc16: Process /usr/libexec/tracker-store was killed by signal 5 (SIGTRAP)
Summary: [abrt] tracker-0.12.0-1.fc16: Process /usr/libexec/tracker-store was killed b...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:73e89deaee117be2a63e5c4cb2a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-22 08:50 UTC by Sanne Bregman
Modified: 2013-02-13 13:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 13:25:10 UTC


Attachments (Terms of Use)

Description Sanne Bregman 2011-09-22 08:50:08 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        /usr/libexec/tracker-store
comment:        No idea what happened here, but it crashed...
executable:     /usr/libexec/tracker-store
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/libexec/tracker-store was killed by signal 5 (SIGTRAP)
time:           Thu Sep 22 09:10:23 2011
uid:            1000
username:       patrick

backtrace:
:[New LWP 8076]
:[New LWP 8079]
:[New LWP 8080]
:[New LWP 8074]
:[New LWP 8081]
:[New LWP 8082]
:[New LWP 8069]
:Cannot access memory at address 0x7274735f67007969
:Core was generated by `/usr/libexec/tracker-store'.
:Program terminated with signal 5, Trace/breakpoint trap.
:#0  0x0000003c6464d333 in ?? ()
:
:Thread 7 (LWP 8069):
:#0  0x0000003c626e7343 in ?? ()
:No symbol table info available.
:#1  0x00000000009f55e0 in ?? ()
:No symbol table info available.
:#2  0x00000000ffffffff in ?? ()
:No symbol table info available.
:#3  0x0000000000000003 in ?? ()
:No symbol table info available.
:#4  0x00000000009f55e0 in ?? ()
:No symbol table info available.
:#5  0x0000000000000001 in ?? ()
:No symbol table info available.
:#6  0x0000003c64644fa8 in ?? ()
:No symbol table info available.
:#7  0x00007f158800cc60 in ?? ()
:No symbol table info available.
:#8  0x0000003c6491f7c8 in ?? ()
:No symbol table info available.
:#9  0x0000003c6491f7e0 in ?? ()
:No symbol table info available.
:#10 0x00000001009e4030 in ?? ()
:No symbol table info available.
:#11 0x0000000000000000 in ?? ()
:No symbol table info available.
:
:Thread 6 (LWP 8082):
:#0  0x0000003c62a0ba75 in ?? ()
:No symbol table info available.
:#1  0x0000000000000000 in ?? ()
:No symbol table info available.
:
:Thread 5 (LWP 8081):
:#0  0x0000003c62a0ba75 in ?? ()
:No symbol table info available.
:#1  0x0000000000000000 in ?? ()
:No symbol table info available.
:
:Thread 4 (LWP 8074):
:#0  0x0000003c626e7343 in ?? ()
:No symbol table info available.
:#1  0x00007f1590001170 in ?? ()
:No symbol table info available.
:#2  0x00000000ffffffff in ?? ()
:No symbol table info available.
:#3  0x0000000000000001 in ?? ()
:No symbol table info available.
:#4  0x00007f1590001170 in ?? ()
:No symbol table info available.
:#5  0x0000000000000001 in ?? ()
:No symbol table info available.
:#6  0x0000003c64644fa8 in ?? ()
:No symbol table info available.
:#7  0x00007f1596b30000 in ?? ()
:No symbol table info available.
:#8  0x0000003c6491f7c8 in ?? ()
:No symbol table info available.
:#9  0x0000003c6491f7e0 in ?? ()
:No symbol table info available.
:#10 0x00000001009fbdd0 in ?? ()
:No symbol table info available.
:#11 0x0000003c6491f7e0 in ?? ()
:No symbol table info available.
:#12 0xffffffff7fffffff in ?? ()
:No symbol table info available.
:#13 0x0000003c62a09d40 in ?? ()
:No symbol table info available.
:#14 0x00007f1590001150 in ?? ()
:No symbol table info available.
:#15 0x00000000009fbdd0 in ?? ()
:No symbol table info available.
:#16 0x0000003c64920000 in ?? ()
:No symbol table info available.
:#17 0x0000000000000001 in ?? ()
:No symbol table info available.
:#18 0x0000000000000000 in ?? ()
:No symbol table info available.
:
:Thread 3 (LWP 8080):
:#0  0x0000003c62a0ba75 in ?? ()
:No symbol table info available.
:#1  0x0000000000000000 in ?? ()
:No symbol table info available.
:
:Thread 2 (LWP 8079):
:#0  0x0000003c62a0e5bd in ?? ()
:No symbol table info available.
:#1  0x0000000000000000 in ?? ()
:No symbol table info available.
:
:Thread 1 (LWP 8076):
:#0  0x0000003c6464d333 in ?? ()
:No symbol table info available.
:#1  0x0000000000000000 in ?? ()
:No symbol table info available.
:Cannot access memory at address 0x7274735f67007969
:No shared libraries loaded at this time.
:No symbol table is loaded.  Use the "file" command.
:No symbol table is loaded.  Use the "file" command.
:rax            0x7f15881e5d10	139730454732048
:rbx            0x2	2
:rcx            0x7f1588000038	139730452742200
:rdx            0x1	1
:rsi            0x2	2
:rdi            0x7f1588000020	139730452742176
:rbp            0x2	0x2
:rsp            0x7f1595a9e4e0	0x7f1595a9e4e0
:r8             0x7f15881e5d60	139730454732128
:r9             0x1	1
:r10            0x1	1
:r11            0x0	0
:r12            0x4	4
:r13            0x7f1595a9e9a8	139730681981352
:r14            0x0	0
:r15            0x0	0
:rip            0x3c6464d333	0x3c6464d333
:eflags         0x246	[ PF ZF IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:No function contains program counter for selected frame.

build_ids:
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:b06c064de933351790864300dddec868b2a6401e
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:4684662811a800eb597f106b8614902c24974668
:38cae7e1ad3ffe4c59386cb363a1560465ae28aa
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:f2a4a7c6c491005f93e146447ca4289c0168c9f4
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:04d82b75ad9d8664f7879c982c61cae5f6985bc5
:d98effe16005167bb9e025c7a945702c35e4f1dc
:bf47391e5e43fcedd375f6d5a8bcfb3e399e90e9
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:3f9c9f9dcc08d0b026ef4049386c326121285262
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:2da875e769b524080a406d3619b19b7d6cc447f0
:5ecb94b92c1961c37aa06089c1e744cd3c62fb39
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:be507c791e34415e8f42f0e6030c889b2895cf9a
:9217edd123da83077292e50aebe0bb80eaf55e7f
:33675710cde008d5cb57ea8b650172fc97266d18
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316416282
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libresolv-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316416282
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1314962570
:/usr/lib64/tracker-0.12/libtracker-data.so.0.1200.0 tracker-0.12.0-1.fc16.x86_64 (Fedora Project) 1316008264
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1314962571
:/lib64/libpthread-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316416282
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316416282
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1314962588
:/usr/lib64/libtracker-sparql-0.12.so.0.1200.0 tracker-0.12.0-1.fc16.x86_64 (Fedora Project) 1316008264
:/usr/lib64/libunistring.so.0.1.2 libunistring-0.9.3-2.fc15.x86_64 (Fedora Project) 1314962636
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1313534256
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314962565
:/usr/lib64/tracker-0.12/libtracker-common.so.0.1200.0 tracker-0.12.0-1.fc16.x86_64 (Fedora Project) 1316008264
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316008037
:/lib64/libdl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316416282
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1314962572
:/lib64/libc-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316416282
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1315898715
:/lib64/librt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316416282
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316008029
:/usr/libexec/tracker-store tracker-0.12.0-1.fc16.x86_64 (Fedora Project) 1316008264
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316008037
:/lib64/ld-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316416282
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316008029
:/usr/lib/locale/locale-archive glibc-common-2.14.90-9.x86_64 (Fedora Project) 1316416268
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316008029
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316008029
:/lib64/libutil-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316416282
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316008029
:/lib64/libselinux.so.1 libselinux-2.1.5-5.fc16.x86_64 (Fedora Project) 1316158291

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-ezlbcMuTeK,guid=acdcffca4af7229ad98747310001384d
:XDG_SESSION_COOKIE=c43801f0750a890ea2f2488f0000001b-1316589719.697061-85892382
:XDG_RUNTIME_DIR=/run/user/patrick
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-mjwaFJ/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/7867,unix/unix:/tmp/.ICE-unix/7867
:WINDOWPATH=6
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=6
:USERNAME=patrick
:XDG_SESSION_ID=28
:GPG_AGENT_INFO=/tmp/keyring-mjwaFJ/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ezlbcMuTeK,guid=acdcffca4af7229ad98747310001384d
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-patrick-iU9PBU/database
:USER=patrick
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=7863
:SHLVL=1
:PWD=/home/patrick
:GNOME_KEYRING_CONTROL=/tmp/keyring-mjwaFJ
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=patrick
:HOME=/home/patrick

maps:
:00400000-0041f000 r-xp 00000000 fd:00 157098                             /usr/libexec/tracker-store
:0061e000-0061f000 r--p 0001e000 fd:00 157098                             /usr/libexec/tracker-store
:0061f000-00623000 rw-p 0001f000 fd:00 157098                             /usr/libexec/tracker-store
:009e4000-00f2d000 rw-p 00000000 00:00 0                                  [heap]
:3c62200000-3c62222000 r-xp 00000000 fd:00 137977                         /lib64/ld-2.14.90.so
:3c62421000-3c62422000 r--p 00021000 fd:00 137977                         /lib64/ld-2.14.90.so
:3c62422000-3c62423000 rw-p 00022000 fd:00 137977                         /lib64/ld-2.14.90.so
:3c62423000-3c62424000 rw-p 00000000 00:00 0 
:3c62600000-3c627ab000 r-xp 00000000 fd:00 157436                         /lib64/libc-2.14.90.so
:3c627ab000-3c629aa000 ---p 001ab000 fd:00 157436                         /lib64/libc-2.14.90.so
:3c629aa000-3c629ae000 r--p 001aa000 fd:00 157436                         /lib64/libc-2.14.90.so
:3c629ae000-3c629b0000 rw-p 001ae000 fd:00 157436                         /lib64/libc-2.14.90.so
:3c629b0000-3c629b5000 rw-p 00000000 00:00 0 
:3c62a00000-3c62a17000 r-xp 00000000 fd:00 135754                         /lib64/libpthread-2.14.90.so
:3c62a17000-3c62c16000 ---p 00017000 fd:00 135754                         /lib64/libpthread-2.14.90.so
:3c62c16000-3c62c17000 r--p 00016000 fd:00 135754                         /lib64/libpthread-2.14.90.so
:3c62c17000-3c62c18000 rw-p 00017000 fd:00 135754                         /lib64/libpthread-2.14.90.so
:3c62c18000-3c62c1c000 rw-p 00000000 00:00 0 
:3c62e00000-3c62e02000 r-xp 00000000 fd:00 164963                         /lib64/libdl-2.14.90.so
:3c62e02000-3c63002000 ---p 00002000 fd:00 164963                         /lib64/libdl-2.14.90.so
:3c63002000-3c63003000 r--p 00002000 fd:00 164963                         /lib64/libdl-2.14.90.so
:3c63003000-3c63004000 rw-p 00003000 fd:00 164963                         /lib64/libdl-2.14.90.so
:3c63200000-3c63207000 r-xp 00000000 fd:00 164968                         /lib64/librt-2.14.90.so
:3c63207000-3c63406000 ---p 00007000 fd:00 164968                         /lib64/librt-2.14.90.so
:3c63406000-3c63407000 r--p 00006000 fd:00 164968                         /lib64/librt-2.14.90.so
:3c63407000-3c63408000 rw-p 00007000 fd:00 164968                         /lib64/librt-2.14.90.so
:3c63600000-3c63683000 r-xp 00000000 fd:00 158603                         /lib64/libm-2.14.90.so
:3c63683000-3c63882000 ---p 00083000 fd:00 158603                         /lib64/libm-2.14.90.so
:3c63882000-3c63883000 r--p 00082000 fd:00 158603                         /lib64/libm-2.14.90.so
:3c63883000-3c63884000 rw-p 00083000 fd:00 158603                         /lib64/libm-2.14.90.so
:3c63a00000-3c63a15000 r-xp 00000000 fd:00 164964                         /lib64/libgcc_s-4.6.1-20110908.so.1
:3c63a15000-3c63c14000 ---p 00015000 fd:00 164964                         /lib64/libgcc_s-4.6.1-20110908.so.1
:3c63c14000-3c63c15000 rw-p 00014000 fd:00 164964                         /lib64/libgcc_s-4.6.1-20110908.so.1
:3c63e00000-3c63e1d000 r-xp 00000000 fd:00 164977                         /lib64/libselinux.so.1
:3c63e1d000-3c6401c000 ---p 0001d000 fd:00 164977                         /lib64/libselinux.so.1
:3c6401c000-3c6401d000 r--p 0001c000 fd:00 164977                         /lib64/libselinux.so.1
:3c6401d000-3c6401e000 rw-p 0001d000 fd:00 164977                         /lib64/libselinux.so.1
:3c6401e000-3c6401f000 rw-p 00000000 00:00 0 
:3c64200000-3c64216000 r-xp 00000000 fd:00 164959                         /lib64/libz.so.1.2.5
:3c64216000-3c64416000 ---p 00016000 fd:00 164959                         /lib64/libz.so.1.2.5
:3c64416000-3c64417000 rw-p 00016000 fd:00 164959                         /lib64/libz.so.1.2.5
:3c64600000-3c6471e000 r-xp 00000000 fd:00 164969                         /lib64/libglib-2.0.so.0.2990.0
:3c6471e000-3c6491e000 ---p 0011e000 fd:00 164969                         /lib64/libglib-2.0.so.0.2990.0
:3c6491e000-3c6491f000 r--p 0011e000 fd:00 164969                         /lib64/libglib-2.0.so.0.2990.0
:3c6491f000-3c64920000 rw-p 0011f000 fd:00 164969                         /lib64/libglib-2.0.so.0.2990.0
:3c64920000-3c64921000 rw-p 00000000 00:00 0 
:3c64a00000-3c64a18000 r-xp 00000000 fd:00 164978                         /lib64/libresolv-2.14.90.so
:3c64a18000-3c64c18000 ---p 00018000 fd:00 164978                         /lib64/libresolv-2.14.90.so
:3c64c18000-3c64c19000 r--p 00018000 fd:00 164978                         /lib64/libresolv-2.14.90.so
:3c64c19000-3c64c1a000 rw-p 00019000 fd:00 164978                         /lib64/libresolv-2.14.90.so
:3c64c1a000-3c64c1c000 rw-p 00000000 00:00 0 
:3c64e00000-3c64e04000 r-xp 00000000 fd:00 164970                         /lib64/libgthread-2.0.so.0.2990.0
:3c64e04000-3c65003000 ---p 00004000 fd:00 164970                         /lib64/libgthread-2.0.so.0.2990.0
:3c65003000-3c65004000 r--p 00003000 fd:00 164970                         /lib64/libgthread-2.0.so.0.2990.0
:3c65004000-3c65005000 rw-p 00004000 fd:00 164970                         /lib64/libgthread-2.0.so.0.2990.0
:3c65200000-3c6524e000 r-xp 00000000 fd:00 164972                         /lib64/libgobject-2.0.so.0.2990.0
:3c6524e000-3c6544e000 ---p 0004e000 fd:00 164972                         /lib64/libgobject-2.0.so.0.2990.0
:3c6544e000-3c6544f000 r--p 0004e000 fd:00 164972                         /lib64/libgobject-2.0.so.0.2990.0
:3c6544f000-3c65450000 rw-p 0004f000 fd:00 164972                         /lib64/libgobject-2.0.so.0.2990.0
:3c65450000-3c65451000 rw-p 00000000 00:00 0 
:3c65600000-3c65607000 r-xp 00000000 fd:00 164971                         /usr/lib64/libffi.so.5.0.10
:3c65607000-3c65806000 ---p 00007000 fd:00 164971                         /usr/lib64/libffi.so.5.0.10
:3c65806000-3c65807000 r--p 00006000 fd:00 164971                         /usr/lib64/libffi.so.5.0.10
:3c65807000-3c65808000 rw-p 00007000 fd:00 164971                         /usr/lib64/libffi.so.5.0.10
:3c65a00000-3c65a03000 r-xp 00000000 fd:00 164973                         /lib64/libgmodule-2.0.so.0.2990.0
:3c65a03000-3c65c02000 ---p 00003000 fd:00 164973                         /lib64/libgmodule-2.0.so.0.2990.0
:3c65c02000-3c65c03000 r--p 00002000 fd:00 164973                         /lib64/libgmodule-2.0.so.0.2990.0
:3c65c03000-3c65c04000 rw-p 00003000 fd:00 164973                         /lib64/libgmodule-2.0.so.0.2990.0
:3c65e00000-3c65f44000 r-xp 00000000 fd:00 164979                         /lib64/libgio-2.0.so.0.2990.0
:3c65f44000-3c66143000 ---p 00144000 fd:00 164979                         /lib64/libgio-2.0.so.0.2990.0
:3c66143000-3c66147000 r--p 00143000 fd:00 164979                         /lib64/libgio-2.0.so.0.2990.0
:3c66147000-3c66149000 rw-p 00147000 fd:00 164979                         /lib64/libgio-2.0.so.0.2990.0
:3c66149000-3c6614b000 rw-p 00000000 00:00 0 
:3c66200000-3c66243000 r-xp 00000000 fd:00 140987                         /lib64/libdbus-1.so.3.5.6
:3c66243000-3c66442000 ---p 00043000 fd:00 140987                         /lib64/libdbus-1.so.3.5.6
:3c66442000-3c66443000 r--p 00042000 fd:00 140987                         /lib64/libdbus-1.so.3.5.6
:3c66443000-3c66444000 rw-p 00043000 fd:00 140987                         /lib64/libdbus-1.so.3.5.6
:3c66600000-3c66686000 r-xp 00000000 fd:00 1311134                        /usr/lib64/tracker-0.12/libtracker-data.so.0.1200.0
:3c66686000-3c66886000 ---p 00086000 fd:00 1311134                        /usr/lib64/tracker-0.12/libtracker-data.so.0.1200.0
:3c66886000-3c66888000 r--p 00086000 fd:00 1311134                        /usr/lib64/tracker-0.12/libtracker-data.so.0.1200.0
:3c66888000-3c6688a000 rw-p 00088000 fd:00 1311134                        /usr/lib64/tracker-0.12/libtracker-data.so.0.1200.0
:3c6688a000-3c6688b000 rw-p 00000000 00:00 0 
:3c66a00000-3c66a22000 r-xp 00000000 fd:00 146773                         /usr/lib64/libtracker-sparql-0.12.so.0.1200.0
:3c66a22000-3c66c21000 ---p 00022000 fd:00 146773                         /usr/lib64/libtracker-sparql-0.12.so.0.1200.0
:3c66c21000-3c66c23000 r--p 00021000 fd:00 146773                         /usr/lib64/libtracker-sparql-0.12.so.0.1200.0
:3c66c23000-3c66c24000 rw-p 00023000 fd:00 146773                         /usr/lib64/libtracker-sparql-0.12.so.0.1200.0
:3c66e00000-3c66f12000 r-xp 00000000 fd:00 160818                         /usr/lib64/libunistring.so.0.1.2
:3c66f12000-3c67111000 ---p 00112000 fd:00 160818                         /usr/lib64/libunistring.so.0.1.2
:3c67111000-3c67115000 rw-p 00111000 fd:00 160818                         /usr/lib64/libunistring.so.0.1.2
:3c67115000-3c67116000 rw-p 00000000 00:00 0 
:3c67600000-3c67629000 r-xp 00000000 fd:00 1321824                        /usr/lib64/tracker-0.12/libtracker-common.so.0.1200.0
:3c67629000-3c67828000 ---p 00029000 fd:00 1321824                        /usr/lib64/tracker-0.12/libtracker-common.so.0.1200.0
:3c67828000-3c67829000 r--p 00028000 fd:00 1321824                        /usr/lib64/tracker-0.12/libtracker-common.so.0.1200.0
:3c67829000-3c67838000 rw-p 00029000 fd:00 1321824                        /usr/lib64/tracker-0.12/libtracker-common.so.0.1200.0
:3c69a00000-3c69b50000 r-xp 00000000 fd:00 165004                         /usr/lib64/libxml2.so.2.7.8
:3c69b50000-3c69d50000 ---p 00150000 fd:00 165004                         /usr/lib64/libxml2.so.2.7.8
:3c69d50000-3c69d59000 rw-p 00150000 fd:00 165004                         /usr/lib64/libxml2.so.2.7.8
:3c69d59000-3c69d5b000 rw-p 00000000 00:00 0 
:3c6ca00000-3c6ca04000 r-xp 00000000 fd:00 155588                         /lib64/libuuid.so.1.3.0
:3c6ca04000-3c6cc03000 ---p 00004000 fd:00 155588                         /lib64/libuuid.so.1.3.0
:3c6cc03000-3c6cc04000 r--p 00003000 fd:00 155588                         /lib64/libuuid.so.1.3.0
:3c6cc04000-3c6cc05000 rw-p 00004000 fd:00 155588                         /lib64/libuuid.so.1.3.0
:3c6f200000-3c6f20e000 r-xp 00000000 fd:00 164996                         /lib64/libudev.so.0.12.0
:3c6f20e000-3c6f40e000 ---p 0000e000 fd:00 164996                         /lib64/libudev.so.0.12.0
:3c6f40e000-3c6f40f000 r--p 0000e000 fd:00 164996                         /lib64/libudev.so.0.12.0
:3c6f40f000-3c6f410000 rw-p 0000f000 fd:00 164996                         /lib64/libudev.so.0.12.0
:3c73600000-3c7369b000 r-xp 00000000 fd:00 162483                         /usr/lib64/libsqlite3.so.0.8.6
:3c7369b000-3c7389a000 ---p 0009b000 fd:00 162483                         /usr/lib64/libsqlite3.so.0.8.6
:3c7389a000-3c7389c000 r--p 0009a000 fd:00 162483                         /usr/lib64/libsqlite3.so.0.8.6
:3c7389c000-3c7389e000 rw-p 0009c000 fd:00 162483                         /usr/lib64/libsqlite3.so.0.8.6
:3c7389e000-3c7389f000 rw-p 00000000 00:00 0 
:3c75a00000-3c75a02000 r-xp 00000000 fd:00 165071                         /lib64/libutil-2.14.90.so
:3c75a02000-3c75c01000 ---p 00002000 fd:00 165071                         /lib64/libutil-2.14.90.so
:3c75c01000-3c75c02000 r--p 00001000 fd:00 165071                         /lib64/libutil-2.14.90.so
:3c75c02000-3c75c03000 rw-p 00002000 fd:00 165071                         /lib64/libutil-2.14.90.so
:7f157c000000-7f157c413000 rw-p 00000000 00:00 0 
:7f157c413000-7f1580000000 ---p 00000000 00:00 0 
:7f1580000000-7f1580021000 rw-p 00000000 00:00 0 
:7f1580021000-7f1584000000 ---p 00000000 00:00 0 
:7f1584000000-7f15840c7000 rw-p 00000000 00:00 0 
:7f15840c7000-7f1588000000 ---p 00000000 00:00 0 
:7f1588000000-7f15881e9000 rw-p 00000000 00:00 0 
:7f15881e9000-7f158c000000 ---p 00000000 00:00 0 
:7f158effe000-7f158efff000 ---p 00000000 00:00 0 
:7f158efff000-7f158f7ff000 rw-p 00000000 00:00 0 
:7f158f7ff000-7f158f800000 ---p 00000000 00:00 0 
:7f158f800000-7f1590000000 rw-p 00000000 00:00 0 
:7f1590000000-7f1590022000 rw-p 00000000 00:00 0 
:7f1590022000-7f1594000000 ---p 00000000 00:00 0 
:7f159429d000-7f159429e000 ---p 00000000 00:00 0 
:7f159429e000-7f1594a9e000 rw-p 00000000 00:00 0 
:7f1594a9e000-7f1594a9f000 ---p 00000000 00:00 0 
:7f1594a9f000-7f159529f000 rw-p 00000000 00:00 0 
:7f159529f000-7f15952a0000 ---p 00000000 00:00 0 
:7f15952a0000-7f1595aa0000 rw-p 00000000 00:00 0 
:7f1595aa0000-7f1595aca000 r-xp 00000000 fd:00 163885                     /usr/lib64/libbluray.so.0.0.0
:7f1595aca000-7f1595cca000 ---p 0002a000 fd:00 163885                     /usr/lib64/libbluray.so.0.0.0
:7f1595cca000-7f1595ccb000 r--p 0002a000 fd:00 163885                     /usr/lib64/libbluray.so.0.0.0
:7f1595ccb000-7f1595ccc000 rw-p 0002b000 fd:00 163885                     /usr/lib64/libbluray.so.0.0.0
:7f1595ccc000-7f1595ce3000 r-xp 00000000 fd:00 165072                     /usr/lib64/libgvfscommon.so.0.0.0
:7f1595ce3000-7f1595ee2000 ---p 00017000 fd:00 165072                     /usr/lib64/libgvfscommon.so.0.0.0
:7f1595ee2000-7f1595ee3000 r--p 00016000 fd:00 165072                     /usr/lib64/libgvfscommon.so.0.0.0
:7f1595ee3000-7f1595ee4000 rw-p 00017000 fd:00 165072                     /usr/lib64/libgvfscommon.so.0.0.0
:7f1595ee4000-7f1595f0e000 r-xp 00000000 fd:00 155568                     /usr/lib64/gio/modules/libgvfsdbus.so
:7f1595f0e000-7f159610d000 ---p 0002a000 fd:00 155568                     /usr/lib64/gio/modules/libgvfsdbus.so
:7f159610d000-7f159610e000 r--p 00029000 fd:00 155568                     /usr/lib64/gio/modules/libgvfsdbus.so
:7f159610e000-7f159610f000 rw-p 0002a000 fd:00 155568                     /usr/lib64/gio/modules/libgvfsdbus.so
:7f159610f000-7f1596110000 rw-p 00000000 00:00 0 
:7f1596110000-7f1596111000 ---p 00000000 00:00 0 
:7f1596111000-7f1596911000 rw-p 00000000 00:00 0 
:7f1596911000-7f159691d000 r-xp 00000000 fd:00 151062                     /lib64/libnss_files-2.14.90.so
:7f159691d000-7f1596b1c000 ---p 0000c000 fd:00 151062                     /lib64/libnss_files-2.14.90.so
:7f1596b1c000-7f1596b1d000 r--p 0000b000 fd:00 151062                     /lib64/libnss_files-2.14.90.so
:7f1596b1d000-7f1596b1e000 rw-p 0000c000 fd:00 151062                     /lib64/libnss_files-2.14.90.so
:7f1596b30000-7f1596b38000 r-xp 00000000 fd:00 39339                      /usr/lib64/gio/modules/libdconfsettings.so
:7f1596b38000-7f1596d37000 ---p 00008000 fd:00 39339                      /usr/lib64/gio/modules/libdconfsettings.so
:7f1596d37000-7f1596d38000 r--p 00007000 fd:00 39339                      /usr/lib64/gio/modules/libdconfsettings.so
:7f1596d38000-7f1596d39000 rw-p 00008000 fd:00 39339                      /usr/lib64/gio/modules/libdconfsettings.so
:7f1596d39000-7f1596d57000 r--p 00000000 fd:00 162650                     /usr/share/glib-2.0/schemas/gschemas.compiled (deleted)
:7f1596d57000-7f159d17a000 r--p 00000000 fd:00 164507                     /usr/lib/locale/locale-archive
:7f159d17a000-7f159d184000 rw-p 00000000 00:00 0 
:7f159d186000-7f159d189000 r--p 00000000 00:22 63392                      /home/patrick/.config/dconf/user (deleted)
:7f159d189000-7f159d191000 rw-s 00000000 00:22 1632                       /home/patrick/.cache/tracker/meta.db-shm
:7f159d191000-7f159d192000 rw-p 00000000 00:00 0 
:7f159d194000-7f159d195000 r--s 00000000 00:12 3442309                    /run/user/patrick/dconf/user (deleted)
:7f159d195000-7f159d198000 rw-p 00000000 00:00 0 
:7fffe9fb0000-7fffe9fd1000 rw-p 00000000 00:00 0                          [stack]
:7fffe9fff000-7fffea000000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

smolt_data:
:
:
:General
:=================================
:UUID: 080cbd16-e28a-46cd-9e01-7ee5ed89cdc4
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5585.99
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) D CPU 2.80GHz
:CPU Stepping: 7
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 2800
:System Memory: 3263
:System Swap: 4031
:Vendor: Dell Inc.
:System: Dell DM051 
:Form factor: Mini Tower
:Kernel: 3.1.0-0.rc6.git0.3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10204:4136:427) pci, e100, ETHERNET, N10/ICH 7 Family LAN Controller
:(32902:10202:4136:466) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10176:4136:466) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:0:0) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10200:4136:466) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4136:466) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(4098:43624:4163:43624) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(4098:26873:4163:884) pci, radeon, VIDEO, Cedar PRO [Radeon HD 5450]
:(32902:10185:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10096:4136:466) pci, None, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4136:466) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10097:32902:0) pci, pcieport, PCI/PCI, 82945G/GZ/P/PL PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora14-lv_root / ext4 4096 4096 12901535 7327651 7196629 3276800 3070803 3070803
:/dev/mapper/vg_fedora14-lv_home /home btrfs 4096 4096 5259264 4042452 3524428 0 0 0
:/dev/sr0 WITHHELD iso9660 2048 2048 130304 0 0 0 0 0
:

var_log_messages:
:Sep 22 09:10:23 fedora kernel: [165652.522697] tracker-store[8076] trap int3 ip:3c6464d333 sp:7f1595a9e4e0 error:0
:Sep 22 09:10:27 fedora abrt[29863]: saved core dump of pid 8069 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2011-09-22-09:10:23-8069.new/coredump (64094208 bytes)

Comment 1 Fedora End Of Life 2013-01-16 12:50:29 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora End Of Life 2013-02-13 13:25:13 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.